body{
	font-family: Verdana,Lucida,sans-serif;
	color:#072D56;
	font-size:12px;
}

a{
	color:#167786;
	font-weight:normal;
	text-decoration:underline;
}

a:hover{
	color:#167786;
	font-weight:normal;
	text-decoration:none;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
#rasp_header {
}

#rasp_navbar {
}

#rasp_navbar ul li a {
}

#rasp_navbar ul li a:hover {
}

h1.pageTitle{
	background: url("../M_images/blue_grid9.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    left: -1px;
    padding: 10px !important;
    position: absolute;
    top: -1px;
    width: 706px;
}

h2{
font-family:Helvetica;
font-size:1.6em;
color:#167786;
}

#rasp_menu {
	color:#ffffff;
	font-weight:normal;
}

#rasp_menu #rasp_menu_title {
	background: url("../../M_images/grey_grid3.png") no-repeat scroll 0 0 transparent;
    margin: 0;
    font-weight: bold;
	padding: 10px;
	color: #FFFFFF;
	font-size: 13px;
}

#rasp_menu li {
}

#rasp_menu li a {
color:#072D56;
font-weight:normal;
text-decoration:underline;
}

#rasp_menu li a:hover {
background:#FFFFFF;
color:#072D56;
text-decoration:none;
}

#rasp_menu li a.selected {
}

.LoginModule .rasp_widget {
color:#072D56;
font-weight:normal;
}

.LoginModule .rasp_widget h3{
	
}

.QuickSearchModule .rasp_widget {
	
}
.QuickSearchModule .rasp_widget h3{
	
}

.rasp_button {
background:#167786;
border:none #FF6600;
color:#FFFFFF;
font-weight:bold;
}

fieldset.rasp_form {
background:#FFFFFF;
}

fieldset dl.header {
color:#167786;
font-size:1.2em;
font-weight:normal;
}

fieldset dt {
}

fieldset dd {
}

#rasp_footer {
}

#rasp_footer a {
}

#rasp_footer a:hover {
}

/* additional styles - raj */

#header_links{
    height: 18px;
    padding: 6px 40px;
    text-align: right;
}
#header_links  a:link, #header_links span{
	color: #FFFFFF;
    font-size: 1.1em;
    padding-right: 20px;
    text-decoration: none;
}
#header_links  a:link, #header_links  a:visited, #header_links  a:active {
	color: #FFFFFF;
}
#header_links span{ padding: 0px; }
#rasp_logo a{ 
	display:block; 
	margin-left: 15px;
    margin-right: 15px;
	width: 222px;
}
#rasp_header   a:hover{
text-decoration:underline;
}


/* Fixes to override Bootstrap and other styling
******************************/

.ui-tabs-nav li {
	border-radius:  0 !important;
	background: #c1c1c1;
	background: linear-gradient(to bottom,  #ffffff 0%,#c1c1c1 100%) !important; 
	font-size:  11px !important;
}

.ui-tabs-nav li:hover {
	background: linear-gradient(to bottom,  #F2F8E3 0%,#ffffff 100%) !important; 
}

.ui-tabs-nav li a {
	color:  black !important;
}

.ui-tabs-nav li.ui-tabs-selected  {
	background:  white !important;
}

body #content {
font-size:  11px !Important;
}

.rasp_button, .stylebuttons, .buttons {
    background:none repeat scroll 0 0 #167786 !important;
	border:medium none #FF6600 !important;
	color:#FFFFFF !important;
	font-weight:bold !important;
	width:auto !important;
	font-size:  12px !important;
	float:  left; border-radius:  0 !important;
}

h1.pageTitle {
    color: #ffffff !important;
    font-size: 13px !important;
}

.headerSubTitle {
	margin:  7px 0 0 0;
}

#rasp_menu li a {
	font-size:  13px; line-height:  1.5;
}

body {
	background-color:  #ededed !important;;
}